chocobusi - Feature #434
Feature # 246 (Open): [Manager]

[Manager] Man edit client khong hién thi request mst mai

09/09/2024 03:23 AM - Nguyén Tra

Status: Resolved Start date: 06/18/2024
Priority: Low Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 Moi truong test:
https://chocobusi.dt-solution.com/staffs/clients/1

0 Cac budc tai hién:

1. Manager login

2. Thém mdi request mst

3. Tai man edit client ki€m tra hién thi

0 Két qua hién tai:
3. Khéng hién thj request mst méi tao

0 Két qua mong mudn:
3. Hién thj request mst mdi tao

History

#1 - 09/09/2024 12:23 PM - Nguyén Tra
- File 254.png added

#2 - 09/09/2024 05:59 PM - Tran Hung

- Status changed from Open to Resolved

#3 - 09/09/2024 06:45 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 09/10/2024 11:06 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran
